:root {
  --1: #1c1c1c;
  --hus-family: Nuckle, sans-serif;
  --white: white;
  --5: #e9e7e7;
  --2: #757473;
  --3: #b2b7c4;
  --4: #d8d6d6;
  --white-2: white;
  --black: black;
}

body {
  background-color: var(--1);
  font-family: var(--hus-family);
  color: var(--white);
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 600%;
  font-weight: 700;
  line-height: 100%;
}

h2 {
  color: var(--1);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 360%;
  font-weight: 700;
  line-height: 100%;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 100%;
}

a {
  color: var(--5);
  font-weight: 500;
  text-decoration: none;
}

.wsp-btn {
  z-index: 9999;
  width: 48px;
  position: fixed;
  inset: auto 10px 10px auto;
}

.section-hero {
  background-color: #080808;
  flex-direction: row;
  justify-content: center;
  min-height: 100vh;
  display: flex;
}

.wrapper-slider {
  justify-content: center;
  width: 100%;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
  position: relative;
  overflow: hidden;
}

.slider-2 {
  background-color: #080808;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 1500px;
  height: 100%;
}

.mask {
  overflow: visible;
}

.slide-content {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 100px;
  padding-bottom: 140px;
  display: flex;
}

.slider-background-wrapper {
  z-index: 0;
  pointer-events: none;
  justify-content: center;
  width: 100vw;
  display: flex;
  position: absolute;
  inset: 0% auto;
  overflow: hidden;
}

.slider-background {
  position: absolute;
  inset: 0%;
}

.overlay {
  z-index: 2;
  background-color: #0808084d;
  position: absolute;
  inset: 0%;
}

.overlay.slider-hero {
  pointer-events: none;
  background-color: #0006;
}

.video-100 {
  width: 100%;
  height: 100%;
}

.slide-intro {
  z-index: 2;
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-items: center;
  max-width: 1366px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 9%;
  padding-right: 9%;
  display: flex;
  position: relative;
}

.btn {
  border: 1.4px solid var(--white);
  color: #fff;
  letter-spacing: 0;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #0000;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: auto;
  min-height: 40px;
  margin-left: 0;
  margin-right: 0;
  padding: 20px 32px;
  font-size: 14px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
  display: inline-flex;
}

.btn.gosht {
  color: #080808;
  background-color: #0000;
  background-image: none;
  border: 2px solid #080808;
  height: auto;
  min-height: 40px;
  padding-bottom: 20px;
}

.slide-arrow-2 {
  border: 1px solid #fff3;
  border-bottom-width: 2px;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  padding: 0;
  display: flex;
  inset: auto auto 60px 5vw;
}

.slide-arrow-2.right {
  left: auto;
  right: 5vw;
}

.slider-arrow-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.slider-arrow {
  width: 15px;
}

.slide-nav {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 48px;
  min-height: 12px;
  margin: auto;
  padding: 0;
  font-size: 6px;
  display: flex;
  inset: auto 0 60px;
  transform: none;
}

.hero-bajada {
  text-align: center;
  font-size: 150%;
  font-weight: 500;
  line-height: 120%;
}

.section {
  width: 100%;
  position: relative;
}

.section.nosotros {
  justify-content: center;
  align-items: center;
  height: auto;
  min-height: 100vh;
  display: flex;
}

.section.gris-oscura {
  background-color: var(--2);
}

.section.xq {
  z-index: 1;
}

.section.gris-claro {
  background-color: #d8d6d6;
}

.container-img-nosotros {
  z-index: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.img-nosotros {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

._100-center {
  z-index: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.article {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.article.de-nosotros {
  transform: none;
}

._2-cols {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.logo-container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.vertical-flex {
  flex-flow: column;
  display: flex;
}

.vertical-flex.nosotros {
  max-width: 53ch;
}

.all {
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  flex-flow: column;
  display: flex;
}

.all.acompa {
  grid-column-gap: 6em;
  grid-row-gap: 6em;
}

.title-container.center {
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.p-container.contact {
  max-width: 47ch;
}

.h2-section-title {
  font-size: 3em;
}

.p.big {
  font-size: 1.4em;
  font-weight: 300;
  line-height: 130%;
}

.p.dorso-de-card {
  color: #1c1c1c;
  text-align: center;
  text-align: center;
  margin-bottom: 0;
  font-size: 3em;
  font-weight: 600;
  line-height: 120%;
}

.p.card {
  text-align: center;
  line-height: 18px;
}

.tapador {
  z-index: 1;
  background-color: var(--1);
  opacity: .6;
  width: 100%;
  height: 100%;
  position: absolute;
}

.tapador.hero {
  z-index: 2;
  opacity: 1;
  mix-blend-mode: multiply;
  display: none;
  inset: 0%;
}

.tapador.de-card {
  z-index: 1;
  pointer-events: none;
  mix-blend-mode: multiply;
}

.tapador.menos {
  opacity: .1;
}

.top_wrap {
  position: relative;
  overflow: hidden;
}

.top_trigger {
  pointer-events: none;
  border-width: 10px;
  border-color: red;
  height: 100vh;
  position: absolute;
  inset: 0% 0% auto;
}

.scroll_wrap {
  position: relative;
  overflow: hidden;
}

.scroll_trigger {
  pointer-events: none;
  border: 10px red;
  height: 100%;
  min-height: 100vh;
  position: absolute;
  inset: auto 0% 0%;
}

.h1-hero {
  text-align: center;
  letter-spacing: -.025em;
  font-size: 700%;
  font-weight: 700;
  line-height: 95%;
}

.img-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.padding-de-section {
  max-width: 1360px;
  margin-left: auto;
  margin-right: auto;
  padding: 6% 9%;
}

.padding-de-section.equipo {
  display: block;
}

.padding-de-section.acompa {
  padding-top: 35vh;
  padding-bottom: 12%;
}

.padding-de-section.footer {
  grid-column-gap: 25vh;
  grid-row-gap: 25vh;
  flex-flow: column;
  padding-top: 12%;
  padding-bottom: 3%;
  display: flex;
}

.equipo {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.team {
  max-width: 25vw;
  position: relative;
}

.container-info {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
  position: absolute;
  inset: auto auto 2em 2em;
}

.data {
  font-size: 1.2em;
  font-weight: 700;
  line-height: 100%;
}

.data.upper {
  font-size: .9em;
  font-weight: 400;
}

.quote-container {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.container-cita {
  z-index: 1;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  display: flex;
  position: relative;
}

.cita {
  text-transform: uppercase;
  max-width: 28ch;
  font-size: 3.5em;
  line-height: 100%;
}

.cita-autor {
  font-size: 1em;
  font-weight: 500;
}

.image-quote-container {
  z-index: 0;
  display: none;
  position: absolute;
  inset: auto 0% -74% auto;
}

.img-temporal {
  max-width: none;
  max-height: 65vh;
}

.slider-sponsors {
  background-color: #0000;
  width: 100%;
  height: 60%;
}

.mask-sponsors {
  width: 100%;
  height: 100%;
}

.slide-sponsors {
  vertical-align: baseline;
  width: 20%;
  height: 100%;
  margin-left: 2.5%;
  margin-right: 2.5%;
  padding-bottom: 0;
  padding-left: 0%;
  padding-right: 0%;
}

.link-acompa {
  opacity: .9;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  transition: all .5s cubic-bezier(.39, .575, .565, 1);
}

.link-acompa:hover {
  opacity: 1;
  transform: scale(1.02);
}

.acompana {
  text-align: center;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.arrow-sponsors {
  display: none;
}

.sponm {
  font-size: 40%;
  transform: translate(0, 50px);
}

.sponm.none {
  display: none;
}

.h3-section {
  color: var(--1);
}

.horizontal-flex {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.contact-txt {
  flex-flow: column;
  display: flex;
}

.text-field {
  border-style: none none solid;
  border-width: 1px;
  border-color: black black var(--white);
  background-color: #0000;
  border-radius: 0;
  padding: 1em 1em 2em;
  font-size: 12px;
  font-weight: 600;
  line-height: 100%;
}

.text-field:focus {
  color: var(--white);
}

.text-field:focus-visible {
  color: var(--white);
}

.text-field[data-wf-focus-visible], .text-field::placeholder {
  color: var(--white);
}

.form {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: column;
  display: flex;
}

.div-block {
  justify-content: center;
  align-items: center;
  display: flex;
}

.the-team {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 6%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.bg-creado-espacios {
  background-image: url('../images/HUS_tordillo-02.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: 90vh;
  display: flex;
}

.creando {
  text-align: center;
  text-transform: uppercase;
  font-size: 4.9cqw;
  line-height: 100%;
}

.container-frase {
  z-index: 2;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 1360px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 6% 9%;
  display: flex;
  position: relative;
}

.flex-footer {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.div-block-2 {
  border-bottom: 1px solid var(--white);
  justify-content: center;
  align-items: flex-end;
  padding-bottom: 3em;
  display: flex;
}

.logo-hus.footer {
  width: 90px;
  max-width: none;
}

.grid-footer-adress {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  font-style: normal;
  display: grid;
}

.footer-adress-column {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  display: flex;
}

.footer-adress-column.last {
  align-items: flex-end;
}

.footer-adress-column.abajo {
  justify-content: flex-start;
}

.footer-p {
  font-size: 16px;
  line-height: 140%;
}

.footer-p.smaller {
  margin-bottom: 0;
  font-size: .8em;
  font-style: normal;
  text-decoration: none;
}

.footer-p.smaller.r {
  text-align: right;
}

.footer-p.footer {
  font-size: .9em;
}

.footer-adreee-title {
  text-transform: uppercase;
  font-size: 1.1em;
  font-weight: 700;
  line-height: 100%;
}

.linea {
  background-color: var(--white);
  width: 20px;
  height: 1px;
}

.div-block-3 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.u {
  text-decoration: underline;
}

.flex-credits {
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.grid-credits {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  font-style: normal;
  display: grid;
}

.flipcard-less {
  cursor: pointer;
  max-width: 80%;
  position: relative;
}

.container-3 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: block;
}

.is-magnetic {
  position: relative;
  overflow: visible;
}

.flipcard-more {
  cursor: pointer;
  max-width: 80%;
}

.flipcard-back {
  background-color: var(--3);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  border-radius: 30px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 50vh;
  min-height: 400px;
  display: flex;
  position: absolute;
  inset: 0%;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
  box-shadow: 2px 2px 5px 1px #0006;
}

.flipcard-front {
  background-color: var(--white);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  color: #fff;
  border-radius: 30px;
  justify-content: center;
  align-items: center;
  height: 50vh;
  min-height: 400px;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: 2px 2px 5px 1px #00000080;
}

.img-proyecto {
  z-index: 2;
  width: 300px;
  position: relative;
}

.bg-proyecto-cards {
  z-index: 0;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.more {
  z-index: 5;
  justify-content: center;
  align-items: center;
  transition: all .6s cubic-bezier(.39, .575, .565, 1);
  display: flex;
  position: absolute;
  inset: auto 1em 1em auto;
  transform: scale(.95);
}

.more:hover {
  transform: scale(1);
}

.div-block-4 {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 6%;
  padding-right: 6%;
  display: flex;
}

.btn-con-icono {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  border: 2px solid var(--white);
  color: #fff;
  letter-spacing: 0;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #0000;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: auto;
  min-height: 40px;
  margin-left: 0;
  margin-right: 0;
  padding: 20px 32px;
  font-size: 14px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
  display: inline-flex;
}

.btn-con-icono.dark {
  border-color: var(--1);
  background-color: var(--3);
  color: var(--1);
  transition: all .6s;
}

.btn-con-icono.dark:hover {
  background-color: #d1d3da;
}

.center {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image {
  z-index: 2;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.navbar {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 2%;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
}

.nav-menu {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  justify-content: flex-end;
  align-items: center;
  padding-top: 2%;
  padding-right: 3%;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.brand {
  width: 90px;
}

.navlink {
  color: var(--white);
  transition: all .6s cubic-bezier(.39, .575, .565, 1);
}

.navlink:hover {
  padding-left: 25px;
  padding-right: 25px;
  text-decoration: underline;
}

.image-2 {
  max-width: 55%;
}

.slider-casita {
  z-index: 0;
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 30vw;
  height: 30vw;
  display: flex;
  position: absolute;
  inset: auto -4vw -13.3vw auto;
}

.none {
  display: none;
}

.mask-2 {
  z-index: 0;
  width: 100%;
  height: 100%;
}

.slide-casita {
  width: 100%;
  height: 100%;
}

.img-casita-slider {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.text-block, .text-block-2 {
  font-size: 16px;
}

.nav-counter {
  font-size: 20%;
}

.arrow-small {
  font-size: 60%;
}

.img-circle {
  max-width: 70%;
}

.circle-container {
  z-index: 4;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: auto 0% -18% auto;
}

.circle-container-2 {
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 150px;
  max-width: 100vw;
  height: 150px;
  max-height: 100vw;
  text-decoration: none;
  display: flex;
  position: relative;
}

.circle-container-2.is-2 {
  width: auto;
  max-width: none;
  height: auto;
  max-height: none;
}

.projects-container {
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  perspective: 1500px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.div-block-6 {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 6%;
  padding-right: 6%;
  display: flex;
}

.btn-con-icono-3 {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  color: #fff;
  letter-spacing: 0;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #0000;
  border: 2px solid #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: auto;
  min-height: 40px;
  margin-left: 0;
  margin-right: 0;
  padding: 20px 32px;
  font-size: 14px;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
  display: inline-flex;
}

.btn-con-icono-3.dark {
  background-color: var(--3);
  color: #1c1c1c;
  border-color: #1c1c1c;
  transition: all .6s;
}

.btn-con-icono-3.dark:hover {
  background-color: #d1d3da;
}

.testeo {
  transition: all .5s cubic-bezier(.39, .575, .565, 1);
  position: absolute;
  inset: auto 1em 1em auto;
}

.testeo:hover {
  transform: scale(1);
}

.btn-menos {
  position: absolute;
  inset: auto 1em 1em auto;
}

.text-block-3, .text-block-4 {
  font-size: 16px;
}

.page-loader_component {
  z-index: 9999;
  background-color: #1e211e;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.page-loader_trigger {
  z-index: 50;
  width: 0;
  height: 0;
  display: none;
  position: absolute;
  inset: 0% auto auto 0%;
}

.page-loader_text-wrapper {
  z-index: 10;
  align-self: center;
  align-items: flex-end;
  height: 10vmin;
  display: flex;
  position: relative;
}

.page-loader_text-fill {
  -webkit-text-fill-color: transparent;
  background-color: #fff;
  -webkit-background-clip: text;
  background-clip: text;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 0%;
  display: flex;
  position: relative;
}

.page-loader_text, .page-loader_percent {
  color: #0000;
  letter-spacing: -2px;
  font-size: 8vmin;
  line-height: 1;
}

.page-loader_noise {
  z-index: 0;
  opacity: .05;
  background-image: url('../images/Grain_overlay.gif');
  background-position: 0 0;
  background-size: auto;
  position: absolute;
  inset: 0%;
}

.page-loader_text-style {
  display: none;
}

.page-loader_marquee {
  grid-column-gap: 7rem;
  grid-row-gap: 7rem;
  color: #fff;
  letter-spacing: 4px;
  text-transform: uppercase;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 1rem;
  line-height: 1;
  display: flex;
  position: absolute;
}

.page-loader_marquee.is-top {
  display: none;
  inset: 0% 0% auto;
}

.page-loader_marquee.is-bottom {
  display: none;
  inset: auto 0% 0%;
}

.page-loader_marquee-text {
  flex: none;
}

.logo-de-intro {
  width: 100px;
  max-width: 100%;
}

.div-block-7 {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  justify-content: center;
  align-items: center;
  display: flex;
}

.ubcacion {
  z-index: 2;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  max-width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  inset: auto 0% 2em;
}

.alumco {
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .wsp-btn {
    bottom: 1.5%;
  }

  .slide-arrow-2, .slide-nav {
    bottom: 36px;
  }

  .section.nosotros {
    height: auto;
    min-height: 100vh;
  }

  .p.big {
    font-size: 140%;
  }

  .p.dorso-de-card {
    font-size: 2.5em;
  }

  .padding-de-section.acompa {
    padding-top: 20%;
  }

  .cita {
    max-width: 21ch;
    font-size: 3em;
  }

  .creando {
    font-size: 3em;
  }

  .grid-footer-adress {
    grid-column-gap: 4em;
    grid-row-gap: 4em;
    grid-template-columns: 1fr 1fr;
  }

  .footer-adress-column.last {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .flipcard-back, .flipcard-front {
    height: 30vh;
  }

  .img-proyecto {
    width: 250px;
  }

  .navbar {
    flex-flow: row;
    justify-content: center;
    align-items: center;
  }

  .nav-menu {
    z-index: 999;
    grid-column-gap: 6em;
    grid-row-gap: 6em;
    background-color: var(--1);
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    height: 100vh;
    padding-top: 6%;
    padding-left: 1.5%;
    padding-right: 0%;
    position: fixed;
    inset: 0% 0% auto auto;
  }

  .navlink {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16px;
  }

  .image-2 {
    max-width: 50%;
  }

  .mb {
    z-index: 0;
    position: absolute;
    inset: 0% 0% auto auto;
  }
}

@media screen and (max-width: 767px) {
  .wsp-btn {
    width: 48px;
    bottom: 10px;
    right: 8px;
  }

  .slide-content {
    padding: 0 9%;
  }

  .hero-bajada {
    font-size: 1.25em;
  }

  .section.nosotros {
    justify-content: center;
    align-items: center;
    height: auto;
    min-height: 100vh;
    padding-bottom: 0%;
    display: flex;
  }

  ._100-center {
    justify-content: center;
    align-items: center;
    padding-top: 0%;
  }

  .article.de-nosotros {
    position: relative;
  }

  ._2-cols {
    grid-column-gap: 6em;
    grid-row-gap: 6em;
    flex-flow: column;
    padding-left: 6%;
    padding-right: 6%;
  }

  .logo-container {
    position: relative;
    top: auto;
  }

  .vertical-flex.nosotros {
    max-width: none;
  }

  .all {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
  }

  .p.dorso-de-card {
    font-size: 2em;
  }

  .h1-hero {
    font-size: 4.5em;
    line-height: 100%;
  }

  .padding-de-section {
    padding-top: 18%;
    padding-bottom: 4em;
  }

  .padding-de-section.acompa {
    padding-top: 9em;
    padding-bottom: 5em;
  }

  .padding-de-section.footer {
    grid-column-gap: 15vh;
    grid-row-gap: 15vh;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    padding-top: 6em;
  }

  .padding-de-section.frase {
    padding-top: 9%;
  }

  .team {
    width: 100%;
    max-width: none;
  }

  .img-perfil {
    width: 100%;
  }

  .cita {
    max-width: 65%;
    font-size: 2em;
  }

  .slide-sponsors {
    width: 50%;
    margin-left: 0%;
    margin-right: 0%;
  }

  .sponm.none {
    display: block;
  }

  .horizontal-flex {
    grid-column-gap: 4em;
    grid-row-gap: 4em;
    flex-flow: column;
    display: flex;
  }

  .form {
    grid-column-gap: 4em;
    grid-row-gap: 4em;
  }

  .the-team {
    grid-column-gap: 4em;
    grid-row-gap: 4em;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    place-items: stretch start;
    padding-left: 12%;
    padding-right: 12%;
    display: flex;
  }

  .creando {
    font-size: 4em;
  }

  .grid-footer-adress {
    flex-flow: column;
    display: flex;
  }

  .grid-credits {
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    display: flex;
  }

  .flipcard-back, .flipcard-front {
    height: 50vh;
  }

  .img-proyecto {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }

  .navbar {
    padding-top: 6%;
  }

  .slider-casita {
    width: 45vw;
    height: 45vw;
    bottom: -19.5vw;
  }

  .nav-counter, .arrow-small {
    display: none;
  }

  .img-circle {
    max-width: 65%;
  }

  .circle-container {
    inset: auto -17% -23% auto;
  }

  .div-block-7 {
    flex-flow: column;
  }

  .alumco {
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .wsp-btn {
    width: 64px;
    bottom: 10px;
    right: 10px;
  }

  .section-hero {
    min-height: 93vh;
  }

  .wrapper-slider {
    padding-left: .5vw;
    padding-right: .5vw;
  }

  .btn {
    text-align: center;
    padding: 20px 20px 25px;
  }

  .btn.gosht {
    align-items: center;
    height: auto;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
  }

  .slide-arrow-2 {
    inset: auto auto 80px 25%;
  }

  .slide-arrow-2.right {
    right: 25%;
  }

  .main {
    overflow: hidden;
  }

  .section.nosotros {
    padding-top: 4em;
    padding-bottom: 4em;
  }

  ._2-cols, .all.acompa {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
  }

  .padding-de-section {
    padding-top: 6em;
  }

  .padding-de-section.acompa {
    padding-top: 12em;
    padding-bottom: 6em;
  }

  .padding-de-section.footer {
    grid-column-gap: 9em;
    grid-row-gap: 9em;
    justify-content: flex-end;
    align-items: center;
    min-height: auto;
    padding-top: 9em;
    padding-bottom: 6%;
  }

  .cita {
    max-width: 80%;
  }

  .slide-sponsors {
    width: 50%;
  }

  .acompana {
    width: 90%;
    margin-top: 12%;
  }

  .sponm {
    font-size: 15%;
    transform: translate(0, 50px);
  }

  .flex-footer {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
  }

  .div-block-2 {
    padding-bottom: 2em;
  }

  .grid-footer-adress {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
  }

  .img-proyecto {
    margin-top: -10%;
  }

  .btn-con-icono {
    text-align: center;
    padding: 20px 20px 25px;
  }

  .image-2 {
    max-width: 40%;
  }

  .slider-casita {
    width: 60vw;
    height: 60vw;
    bottom: -28vw;
    right: -7vw;
  }

  .circle-container {
    bottom: -20%;
    right: -2%;
  }

  .circle-container-2 {
    width: 175px;
    height: 175px;
  }

  .btn-con-icono-3 {
    text-align: center;
    padding: 20px 20px 25px;
  }

  .btn-con-icono-3.dark {
    padding-bottom: 20px;
  }

  .ubcacion {
    max-width: 80%;
    bottom: 4em;
  }
}


@font-face {
  font-family: 'Nuckle';
  src: url('../fonts/Nuckle-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nuckle';
  src: url('../fonts/Nuckle-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nuckle';
  src: url('../fonts/Nuckle-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nuckle';
  src: url('../fonts/Nuckle-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nuckle';
  src: url('../fonts/Nuckle-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nuckle';
  src: url('../fonts/Nuckle-ExtraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nuckle';
  src: url('../fonts/Nuckle-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nuckle';
  src: url('../fonts/Nuckle-Hairline.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}